Bug 122077 - Update port: math/biggles to 1.6.5
Summary: Update port: math/biggles to 1.6.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-25 17:10 UTC by tkato432
Modified: 2008-04-27 10:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.18 KB, patch)
2008-03-25 17:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2008-03-25 17:10:03 UTC
- Update to version 1.6.5
Comment 1 Martin Wilke freebsd_committer 2008-03-25 17:14:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-03-30 09:31:12 UTC
State Changed
From-To: open->feedback


Hi, 

Build failed on amd64, could you please take a look. 

http://amd64.miwibox.org/tb/index.php?action=describe_port&id=2941 
http://head.miwibox.org/tb/index.php?action=describe_port&id=3001 

Thanks
Comment 3 dfilter service freebsd_committer 2008-04-27 10:35:45 UTC
miwi        2008-04-27 09:35:40 UTC

  FreeBSD ports repository

  Modified files:
    math/biggles         Makefile distinfo 
  Log:
  - Update to 1.6.5
  
  PR:             122077
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.17      +21 -10    ports/math/biggles/Makefile
  1.8       +3 -3      ports/math/biggles/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-04-27 10:35:52 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!